.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#ffffdd none repeat scroll 0 0;border:1px solid #f0c020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url("https://web.archive.org/web/20240327053008im_/https://generation-industrie.net/sites/all/modules/ctools/images/status-active.gif") right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url("https://web.archive.org/web/20240327053008im_/https://generation-industrie.net/sites/all/modules/ctools/images/status-active.gif") center center no-repeat;}

/*
     FILE ARCHIVED ON 05:30:08 Mar 27, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:05:34 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.524
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 7.786
  LoadShardBlock: 122.611 (3)
  PetaboxLoader3.datanode: 160.047 (5)
  PetaboxLoader3.resolve: 1979.131 (2)
  load_resource: 2088.322
  loaddict: 68.738
*/